body {
	font-family: Inter;
	font-weight: 600;
}

.login-container {
	display: flex;
	width: 100%;
	height: 100vh !important;
	overflow: hidden;
}

.col-left {
	padding-right: 0;
	width: 50%;
}

.col-right {
	padding-left: 0;
	background-color: #0F5894;
	width: 50%;
}

.col-left-content {
	display: flex;
	flex-direction: column;
	padding: 80px 160px 80px 80px;
}

.logo img {
	width: 238px;
	height: 50px;
}

.welcome-content {
	font-family: 'Vazirmatn', sans-serif;
	margin-top: 90px;
}
.welcome-content h2 {
	font-size: 30px;
	font-weight: 700;
}

.welcome-content h6 {
	font-size: 18px;
}

.form-content {
	margin-top: 30px;
}

.btn-submit {
	margin-top: 20px;
}
.btn-submit button {
	width: 100% !important;
	background-color: #0F5894;
}

.forget-password {
	margin-top: 20px;
}

.forget-password a {
	color: #1E1E1E;
	text-decoration: underline;
}

@media (max-width: 768px) { /* Ajuste para telas pequenas */
	.col-left-content h2{
		text-align: center;
	}
	.col-left-content {
		background-color: #F9F8F8;
		padding: 80px !important; /* Padding uniforme */
	}
}